## NA Action

## Usage

    na.action(x, ...)
    na.action.default(x)

## Arguments

`x` | any object whose `NA` action is given.
`...` | further arguments special methods could assume.

## Description

`na.action` is a generic function, and `na.action.default` its default method.

## Value

The ``NA action'' which should be applied to `x` whenever `NA`s are not desired.

## See Also

`options("na.action")`, `na.omit`, `na.fail`

## Examples

    na.action(c(1,NA))

[Package Contents]